package log

import (
	"testing"
	"time"
)

func TestLog(t *testing.T) {
	defaultLevel = LevelError
	Debug("test debug: %s", time.Now())
	Info("test info: %s", time.Now())
	Warning("test warning: %s", time.Now())
	Error("test error: %s", time.Now())
}
